Обход ограничений безопасности в MailWasher Server

Дата публикации:
18.06.2007
Всего просмотров:
1304
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MailWasher Server 2.x
Уязвимые версии: MailWasher Server 2.2

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки в процессе LDAP аутентификации. Удаленный пользователь может обойти процесс аутентификации и получить доступ к spam-письмам другого пользователя. Для успешной эксплуатации уязвимости злоумышленник должен знать название валидной учетной записи и MailWasher Server должен быть интегрирован в домен AD или LDAP репозиторий.

URL производителя: www.firetrust.com/en/products/oss/mailwasher-server

Решение: Установите последнюю версию 2.2.1 с сайта производителя.

или введите имя

CAPTCHA